*{
    box-sizing: border-box;
    margin: 0;
    background-color: black;
    color: white;
    font-family: Roboto, sans-serif;
    font-size: 1.2rem;
}

:target {
    scroll-margin-top: 5rem;
}

h1{
    font-size: 2rem;
}

ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.content{
    grid-column: 2 / 3;
}

#header{
    position: fixed;
    top: 0;
    width: 100%;
    height: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

main{
    padding-top: 5.5rem;
    display: grid;
    grid-template-columns: minmax(0.5rem, 1fr) minmax(min-content, 50rem) minmax(0.5rem, 1fr);
    text-align: center;
    row-gap: 2rem;
    margin-bottom: 1rem;
}

#header-img {
    background-color: white;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(296deg) brightness(107%) contrast(101%);
    height: 100%;
    padding: 0.5rem;
}

.nav-link{
    padding: 0 2rem;
    font-size: 1.5rem;
    text-decoration: none;
}

.content{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#video{
    width: 50%;
    aspect-ratio: 16 / 9;
    border: none;
}

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    width: 50%;
}

#email-label{
    width: 100%;
}

#email{
    width: 100%;
    background-color: white;
    color: black;
}

#submit{
    width: 50%;
    border-color: grey;
    border-width: 4px;
}

.product-list{
    display: grid;
    grid-template-columns: 1fr 4fr;
    column-gap: 1rem;
}

@media only screen and (max-width:1000px) {
    #header{
        flex-direction: column;
    }

    #header-img{
        padding: 0.5rem 0 0 0 ;
        height:50%;
    }

    .nav-link{
        padding: 0 1rem;
        font-size: 1rem;
    }

    #video{
        width: 90%
    }
    #form{
        width: 90%;
    }
}